<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text">{{labels.inputGroupLabel}}</span>
  </div>
  <div class="custom-file input-group-append" style="flex: 1; overflow:hidden">
    <input type="file"
           [accept]="inputType"
           #selection
           (change)="onFileChange(selection.files)"
           class="custom-file-input">
    <label *ngIf="!selectedFile"
           class="custom-file-label"
           >
      {{labels.inputLabel}}
    </label>
    <label *ngIf="selectedFile"
           class="custom-file-label"
           >
      {{selectedFile.name}}
    </label>
  </div>
</div>
